@charset "utf-8";
.navbar-default {
  background-color: #8190bb;
  border-color: #464f82;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #bbc9ea;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #bbc9ea;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #8190bb;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #bbc9ea;
  background-color: #464f82;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #8190bb;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #bbc9ea;
  background-color: #464f82;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #bbc9ea;
  background-color: #464f82;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #bbc9ea;
  background-color: #464f82;
}
.navbar-default .navbar-toggle {
  border-color: #464f82;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #464f82;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #bbc9ea;
}
.navbar-brand {
	background-repeat: no-repeat;
	padding-left: 10px;
	background-size: 88px auto;
	background-position: 5% 0%;
}
body {
	padding-top: 50px;
}
img[src$="icon.svg"] {
	width: 70px;
	margin: 36px auto 10px;
	display: block;
}
#highlights {
	text-align: center;


}
h2 {
	color: #464F82;
	text-align: center;
}
.row .col-sm-6 p {
}
.row .col-sm-6 p {
}
p {
	text-align: left;

}
h3 {
	color: #464F82;
	text-align: center;
}
.row .col-sm-6 p {
}
.row .col-sm-6 p {
}
p {
	text-align: left;

}
h1 {
	color: #464F82;
	font-weight:bold;
	text-align: left;
}
h4 {
	color: #464F82;
}
h5 {
	color: #514e95;
}

.row .col-sm-6 p {
}
footer {
	padding: 1em 0 1em 0px;
	color: #FFFFFF;
	font-size: 1em;
	background-color: #8190BB;
	text-align: center;
}
h6 {
	text-align: center;
	color: #FFFFFF;
	font-size: small;
}
h8 {
	text-align: center;
	color: #800000;
	font-size: 1.5em;
}


#history {
	background-color: #BBC9EA;
	padding-bottom: 131px;
}
.row #history h8 {
}

#membership {
	background-color: #BBC9EA;
	padding-bottom: 162px;
	padding-top: 0px;
}
#calendar {
	background-color: #BBC9EA;
}
#firstcal {
	background-color: #BBC9EA;
	padding-bottom: 73px;
}
#previous {
	background-color: #BBC9EA;
	padding-top: 0px;
	padding-bottom: 18px;
}
#natpic {
	background-color: #BBC9EA;
	padding-top: 37px;
	padding-bottom: 123px;
	padding-left: 40px;
}

#adverts {
	background-color: #BBC9EA;
	padding-bottom: 24px;
	padding-top: 14px;
	text-align: center;
}
h7 {align-items:center;
}
.container-fluid .row {
}
#awards {
	background-color: #BBC9EA;
	padding-top: 30px;
	padding-bottom: 31px;
}
#right {
	padding-bottom: 35px;
}
#eventpic {
	background-color: #BBC9EA;
	padding-top: 19px;
	padding-left: 20px;
	padding-bottom: 23px;
}
.row .col-lg-6 {
	background-color: #B6CBE9;
	padding-top: 40px;
	text-align: left;
	padding-left: 50px;
}
.col-lg-10.col-lg-offset-1 .row #maintxt {
	background-color: #FFFFFF;
}
.row #branch blockquote {
	color: #FFFFFF;
	background-color: #181770;
	padding-top: 18px;
	padding-bottom: 19px;
	margin-right: 21px;
}
#maintxt blockquote  {
	background-color: #181770;
	color: #FFFFFF;
	margin-right: 16px;
	padding-top: 15px;
	padding-bottom: 24px;
}








@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #ffffff;
	text-align: left;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #bbc9ea;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #bbc9ea;
    background-color: #464f82;
  }
.navbar-toggle {
	color: #ffffff;
}
#maintxt {
}


}
@media screen{
}
#mainTxt {
}
#map {
	background-color: #BBC9EA;
	padding-top: 22px;
	padding-bottom: 31px;
	padding-left: 25px;
}

#maintxt {
}
body { padding-top: 50px; }
